Jump to content

PasswordState upgrade to 9300 was blocked by Attack Surface Reduction rules


JoeNAXION
 Share

Recommended Posts

I tried running the passwordstate.exe file on my web server, but got an ambiguous error message. I tried a few times, including from a local (not-networked) folder and after a reboot.

 

Then, I checked my Windows Defender logs. The executable was blocked by ASR because it did not meet prevalence, age or trusted list criteria. I guess Microsoft has not seen enough of this file yet to know it's legitimate.

 

The fix is to run Add-MpPreference -AttackSurfaceReductionOnlyExclusions <filename> from an elevated PS prompt on your PasswordState server. 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...